/* ***************** */
/*       POST       */
/* ***************** */

.post_wrapper
	{
	position: relative;
	}

.content h3 a:link, .content h3 a:visited, .content h3 a:hover, .content h3 a:active, .content .entry-title-single span
	{
	color: #1a5cd1;
	text-decoration: none;
	border: none; 
	display: block;
	position: absolute;
	bottom: 10px;
	left: 102px;
	width: 530px;
	line-height: 19px;
	}
	
.content h3 a:hover, .content h3 a:active
	{
	text-decoration: underline;	
	}

.content .entry-title, .content .entry-title-single
	{
	display: block;
	background: url(images/back_h3.png) no-repeat bottom left;
	padding: 0 0 10px 0;
	height: 47px;
	position: relative;
	}

.entry-title-single a:link, .entry-title-single a:visited
	{
	padding-left: 7px;
	}


.content .entry-title-single span
	{
	left: 92px;
	}

.hentry
	{
	width: 726px;
	background: url(images/back_post.png) repeat-y top left;
	margin: 0 0 15px 0;
	padding-top: 4px;

	}
	

.content p
	{
	line-height: 18px;
	margin-bottom: 15px;
	padding-left: 0;
/* 	margin-left: -20px; */
	}
	
.entry-content, .entry-date, .entry-meta
	{
	padding: 5px 20px 0 30px;
	}

.entry-content
	{
	overflow: hidden;	
	}

.entry-meta
	{
	clear: left;
	color: #9ebaec;
	padding: 0px 140px 13px 30px;
	background: url(images/back_post_footer.png) no-repeat bottom left;
	line-height: 18px;
	
	min-height: 20px;
	}
	
.single-meta
	{
	padding-right: 30px;
	}
	
.entry-meta a:link, .entry-meta a:visited
	{
	color: #9ebaec;
	text-decoration: none;
/*	border-bottom: dotted 1px #9ebaec; */
	}
	
.entry-meta a:hover, .entry-meta a:active
	{
/*	border-bottom: solid 1px #9ebaec; */
	text-decoration: underline;
	}	
	
	
.content a.more-link:link, .content a.more-link:visited
	{
	text-decoration: none;
	display: block;
	position: absolute;
	bottom: 11px;
	right: 27px;
	width: 65px;
	padding: 0 13px 0 0;
	background: url(images/arrow_post.gif) no-repeat right;
	border: none;
	color: #9ebaec;
	}
	
.content a.more-link:hover, .content a.more-link:active
	{
	color: #073fc3;
	background: url(images/arrow_post_over.gif) no-repeat right;
	}
	
	
	
	
	




/* ***************** */
/*      CALENDAR     */
/* ***************** */

.plain_calendar
	{
	display: block;
	width: 100px;
	text-align: right;
	position: absolute;
	top: 7px;
	right: 14px;
	color: #9ebaec;
	
	}


.down
	{
	top: 33px;

	}

.calendar
	{
	position: absolute;
	top: 0;
	left: 29px;
	width: 67px;
	height: 47px;
	background: url(images/back_calendar_green.gif) no-repeat top left;
	color: #fff;
	}
	
#single .calendar
	{
	left: 27px;
	top: -3px;
	}

.calendar .day, .calendar .month, .calendar .day_number
	{
	display: block;
	position: absolute;
	overflow: hidden;
	text-align: center;
	}

.calendar .day
	{
	top: 17px;
	left: 5px;
	width: 30px;
	text-align: center;
	height: 12px;
	text-transform: uppercase; 
	}
	
.calendar .month
	{
	top: 28px;
	left: 5px;
	width: 30px;
	text-align: center;
	height: 12px;
	text-transform: uppercase; 
	}
	
.calendar .day_number
	{
	top: 15px;
	right: 5px;
	width: 25px;
	height: 28px;
	line-height: 28px;
	font-weight: bold;
	text-transform: uppercase; 
	}
	






	
	
/* ***************** */
/*      BREAKING     */
/* ***************** */


#breaking
	{
	width: 726px;
	position: relative;
	top:0;
	}

#breaking h2
	{
	position: relative;
	display: block;
	width: 726px;
/* 	height: 57px; */
	padding: 35px 0 5px 0;
	background: url(images/back_breaking_top.png) no-repeat top left;
	}

#breaking h2 a:link, #breaking h2 a:visited
	{
	display: block;
/*
	position: absolute;
	top: 33px;
	left:22px;
*/
	padding: 0 90px 0 20px;
	color: #fff;
	border: none;
	text-decoration: none;
	}

#breaking h2 a:hover, #breaking h2 a:active
	{
	text-decoration: underline;
	}

#breaking .date
	{
	display: block;
	position: absolute;
	top: 33px;
	right: 14px;
	color: #fff;
	background-image: none;
	padding: 0;
	}

#breaking p
	{
	background: url(images/back_breaking.png) repeat-y top left;
	padding: 5px 20px 0 30px;
	line-height: 21px;
	}


#breaking .entry-meta
	{
	position: relative;
	width: 726px;
	height: 30px;
	background: url(images/back_breaking_bottom.png) no-repeat top left;
	}

#breaking .entry-meta .edit-link
	{
	display: block;
	position: absolute;
	top: -13px;
	left: 680px;
	}

#breaking .entry-meta .edit-link a:link, #breaking .entry-meta .edit-link a:visited
	{
	color: #FF3300;
	border-bottom-color: #FF3300;
	}








/* ***************** */
/*      COMMENTS     */
/* ***************** */


#comments
	{
	margin: 0 25px 0 30px;
	}


#comments-list h3
	{
	display: none;
	}

#comments a:link, #comments a:visited
	{
/* 	color: #fff; */
	color: #5AB71F;
	}

#respond a:link, #respond a:visited
	{
	color: #fff;
	}

#respond a:link, #respond a:visited
	{
	border-bottom-color: #fff;
	}

.comment, .post-comment
	{
	position: relative;
	padding: 10px 10px 10px 35px;
	margin: 0 0 30px 100px;
	background: #E7F4DF url(images/back_comment_green.gif) repeat-y top left;
/* 	color: #fff; */
	color: #5AB71F;
	}

.post-comment
	{
	background: #5EB725 url(images/back_respond.gif) repeat-y top left;
	color: #fff;
	}

.comment-author, .post-a-comment
	{
	width: 100px;
	position: absolute;
	top: 0px;
	left: -100px;
	color: #1E61C7;
	}

.comment-author img
	{
	float: right;
	background: #E7EFFB;
	}

.comment-author span
	{
	display: block;
	width: 100px;
	padding: 40px 0 0 0;
	text-align: right;
	}

#comments h3
	{
	background: none;
	color: #5AB71F;
	text-align: right;
	padding: 8px 0 0 0;
	line-height: 17px;
	}

/*
.comment-meta
	{
	display: block;
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: right;
	}
*/

.comment-meta
	{
/*
	display: block;
	position: absolute;
	bottom: 10px;
	right: 10px;
*/
	text-align: right;
	}

#respond textarea
	{
	width: 510px;
	background: #92cd6b;
	border: solid 1px #fff;
	margin: 0 0 10px 0;
	color: #fff;
	padding: 5px;
	}

.form-submit
	{
	text-align: right;
	padding: 0;
	display: block;
	height: 23px;
	position: relative;
	background: transparent;
	}

.form-submit input
	{
	position: absolute;
	bottom: 0;
	right: 0;
	}

